## pearl-wallpapers 6.8

=== debian/changelog ===
pearl-wallpapers (6.8) artful; urgency=medium

  * final artful edits

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 08 Oct 2017 08:52:32 -0500

pearl-wallpapers (6.5) artful; urgency=medium

  * deps update

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 00:20:40 -0500

pearl-wallpapers (6.4) artful; urgency=medium

  * dependencies updates

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 30 Sep 2017 00:03:58 -0500

pearl-wallpapers (6.3) artful; urgency=medium

  * changed deps

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 13:29:20 -0500

pearl-wallpapers (6.2) artful; urgency=medium

  * added artful wallpapers

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 13:05:06 -0500

pearl-wallpapers (6.1) artful; urgency=medium

  * fixed typos

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 29 Sep 2017 12:55:27 -0500

pearl-wallpapers (6.0) artful; urgency=medium

  * Initial Pearl build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 28 Sep 2017 12:36:39 +0100
