=== debian/control ===
Source: pearl-wallpapers
Section: x11
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9),
               python (>= 2.6.6-3~),
Build-Depends-Indep: python-distutils-extra,
Standards-Version: 3.9.6

Package: pearl-wallpapers
Architecture: all
Section: metapackages
Conflicts: ubuntu-wallpapers,
Replaces:  ubuntu-wallpapers,
Depends:   pearl-wallpapers-artful,
           ${misc:Depends},
Suggests:  pearl-wallpapers-rapturo,
           pearl-wallpapers-elle,
Provides: ubuntu-wallpapers,
Description: Pearl Wallpapers
 The default Pearl wallpaper. This is also a meta-package depending on the
 other default wallpapers for the current Pearl release.

Package: pearl-wallpapers-rapturo
Architecture: all
Depends: ${misc:Depends},
Conflicts: pearl-backgrounds-rapturo,
Replaces: pearl-backgrounds-rapturo,
Description: Pearl 5.2 Wallpapers
 Wallpapers from the Pearl 5.2 wallpaper rotator

Package: pearl-wallpapers-elle
Architecture: all
Depends: ${misc:Depends},
Conflicts: pearl-backgrounds-elle,
Replaces: pearl-backgrounds-elle
Description: Pearl 5.0 Wallpapers,
 Wallpapers from the Pearl 5.0 wallpaper rotator

Package: pearl-wallpapers-artful
Architecture: all
Depends: ${misc:Depends},
Conflicts: ubuntu-wallpapers-artful, pearl-backgrounds-artful, ubuntu-wallpapers-common,
Replaces: ubuntu-wallpapers-artful, pearl-backgrounds-artful, ubuntu-wallpapers-common,
Provides: ubuntu-wallpapers-artful, ubuntu-wallpapers-common,
Description: Pearl 6.0 Wallpapers
 Wallpapers from the Pearl 6.0 wallpaper rotator
