## pearl-wallpapers 8.2.2

=== debian/changelog ===
pearl-wallpapers (8.2.2) qanon; urgency=medium

  * o no

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 23 Nov 2018 08:31:26 -0600

pearl-wallpapers (8.2.1) qanon; urgency=medium

  * misc typos causing issues ..fixed um..i'm stupid lol

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 23 Nov 2018 07:54:40 -0600

pearl-wallpapers (8.2) qanon; urgency=medium

  * complete re build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 23 Nov 2018 07:34:41 -0600

pearl-wallpapers (7.9) rolltide; urgency=medium

  * Manychanges added qanon + release default wallpaper for each DE

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 23 Nov 2018 05:29:52 -0600
