## pearl-wallpapers 8.2.3

=== debian/changelog ===
pearl-wallpapers (8.2.3) qanon; urgency=medium

  * fix cinnamon link

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 24 Nov 2018 22:04:18 -0600
