=== debian/control ===
--- 
+++ 
@@ -26,6 +26,7 @@
 Depends: ${misc:Depends},
 Conflicts: pearl-backgrounds-rapturo,
 Replaces: pearl-backgrounds-rapturo,
+Provides: pearl-wallpapers
 Description: Pearl 5.2 Wallpapers
  Wallpapers from the Pearl 5.2 wallpaper rotator
 
@@ -34,6 +35,7 @@
 Depends: ${misc:Depends},
 Conflicts: pearl-backgrounds-elle,
 Replaces: pearl-backgrounds-elle
+Provides: pearl-wallpapers
 Description: Pearl 5.0 Wallpapers,
  Wallpapers from the Pearl 5.0 wallpaper rotator
 
@@ -42,6 +44,54 @@
 Depends: ${misc:Depends},
 Conflicts: ubuntu-wallpapers-artful, pearl-backgrounds-artful, ubuntu-wallpapers-common,
 Replaces: ubuntu-wallpapers-artful, pearl-backgrounds-artful, ubuntu-wallpapers-common,
-Provides: ubuntu-wallpapers-artful, ubuntu-wallpapers-common,
+Provides: pearl-wallpapers, ubuntu-wallpapers-artful, ubuntu-wallpapers-common,
 Description: Pearl 6.0 Wallpapers
  Wallpapers from the Pearl 6.0 wallpaper rotator
+
+Package: pearl-wallpapers-qanon
+Architecture: all
+Provides: pearl-wallpapers
+Description: Pearl 8.0 Wallpapers
+ Wallpapers from the Pearl 8.0 wallpapers and rotator
+
+Package: pearl-wallpapers-rolltide
+Architecture: all
+Provides: pearl-wallpapers
+Description: Pearl 7.0 Wallpapers
+ Wallpapers from the Pearl 7.0 wallpapers and rotator
+
+Package: c1-default-wallpaper
+Architecture: all
+Provides: c1-default-wallpaper, pearl-default-wallpaper
+Description: Pearl Current Release Wallpaper
+ Wallpapers from the Pearl Default wallpaper.
+
+Package: c2-default-wallpaper
+Architecture: all
+Provides: c2-default-wallpaper, pearl-default-wallpaper
+Description: Pearl Current Release Wallpaper
+ Wallpapers from the Pearl Default wallpaper.
+
+Package: mate-default-wallpaper
+Architecture: all
+Provides: mate-default-wallpaper, pearl-default-wallpaper
+Description: Pearl Current Release Wallpaper
+ Wallpapers from the Pearl Default wallpaper.
+
+Package: pde-default-wallpaper
+Architecture: all
+Provides: pde-default-wallpaper, pearl-default-wallpaper
+Description: Pearl Current Release Wallpaper
+ Wallpapers from the Pearl Default wallpaper.
+
+Package: xfce-default-wallpaper
+Architecture: all
+Provides: xfce-default-wallpaper, pearl-default-wallpaper
+Description: Pearl Current Release Wallpaper
+ Wallpapers from the Pearl Default wallpaper.
+
+Package: cinnamon-default-wallpaper
+Architecture: all
+Provides: cinnamon-default-wallpaper, pearl-default-wallpaper
+Description: Pearl Current Release Wallpaper
+ Wallpapers from the Pearl Default wallpaper.
